
Grupo 3 2018 - Feature #382

Feature # 378 (In Progress): Administración del Sitio de RedMine

Formulación del proyecto

09/11/2018 09:11 AM - Pedro Araya

Status: Resolved Start date: 08/16/2018

Priority: Normal Due date: 09/11/2018

Assignee: Gabriel Echeverria % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/11/2018 10:00 AM - Pedro Araya

- % Done changed from 0 to 100

#2 - 09/11/2018 06:03 PM - Pedro Araya

- Status changed from New to Resolved

- Assignee set to Gabriel Echeverria

#3 - 10/24/2018 02:32 PM - Pedro Araya

- Subject changed from Formulación del proyecto to Informe/Presentación: Formulación del proyecto

#4 - 10/24/2018 02:33 PM - Pedro Araya

- Subject changed from Informe/Presentación: Formulación del proyecto to Formulación del proyecto
